Secrets of Toanium - Bug #340

Old instances/levels have no fallback when needing to reference Phase data for determining Threat

Level etc.
09/18/2024 12:11 AM - Frank Fernandez
Description

When firing up an older instance and attempting to play it, the moment the action gets to the end of Round 1, the entire thing crashes
due to not being able to read Phase data that did not exist when the originally instance was put together but exists now in newer

instances/levels.

History

#1 - 10/23/2024 12:43 AM - Frank Fernandez
- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

No longer an issue.

#2 - 11/01/2024 05:40 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed with 0.26.2
